synaptic segment fault

为当前最终发行版之前的所有版本提供支持
回复
hannibal
帖子: 30
注册时间: 2005-06-13 18:37
送出感谢: 0
接收感谢: 0

synaptic segment fault

#1

帖子 hannibal » 2005-10-14 20:34

升级至5.10,从光盘升的,现在允许synaptic出现segment fault,请问有谁知道是怎么回事吗?
ink
帖子: 31
注册时间: 2005-05-31 9:42
送出感谢: 0
接收感谢: 0

#2

帖子 ink » 2005-10-16 18:24

same problem after upgrade
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2005-10-16 19:33

最近的帖子说了好多次。输入法的一个模块删除。找下。
● 鸣学
ink
帖子: 31
注册时间: 2005-05-31 9:42
送出感谢: 0
接收感谢: 0

#4

帖子 ink » 2005-10-16 20:18

输入法搞定了,看来要更新指南了,里面有个模块和拼音的冲突,我只要拼音的,另外的删除。在新力得里面搜索scim,然后删除那个带有chinese的,说明里面有很多输入法,就是没有拼音,顺便也把scim卸了,然后把拼音的那个装上,名字也带个chinese。
头像
Tenyears
帖子: 2245
注册时间: 2005-06-30 15:46
来自: 成都
送出感谢: 0
接收感谢: 0

#5

帖子 Tenyears » 2005-10-17 18:50

scim-gtk2-immodule装不得
Humanity to others // 己所不欲,勿施与人
Laptop: ThinkPad X220 --- Win7 Home / Ubuntu 12.04
Desktop: Win7/Ubuntu 12.04
Server: Ubuntu12.04
回复

回到 “老旧版本支持”